tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: math/gnumeric110 has unnecessary dependencies

On Sun, Nov 07, 2010 at 04:06:48PM +0100, Dennis den Brok wrote:
> According to upstream's website, (at least) lib{bonobo{,ui},gnomeui}
> and ORBit2 are not needed. Attached patch seems to work well for
> me; no build- or run-time errors occur. It would be nice if someone
> could double-check and/or commit this or something similar.

Thanks, good catch -- committed and PKGREVISION bumped.

Home | Main Index | Thread Index | Old Index